
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "小学生的算术练习", "小学生的算术练习.vbproj", "{EB5664D4-25A0-410F-8A2F-0EEDC5EC06BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB5664D4-25A0-410F-8A2F-0EEDC5EC06BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB5664D4-25A0-410F-8A2F-0EEDC5EC06BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB5664D4-25A0-410F-8A2F-0EEDC5EC06BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB5664D4-25A0-410F-8A2F-0EEDC5EC06BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
